Hello

----- Message d'origine -----
> Package: vlc
> Version: 1.1.0-1
>
> Since version 1.1.0, VLC supports hardware-accelerated video decoding
> through VA-API. The required library is already in Debian and should
> fail gracefully if no hardware accelerator is available. Please consider
> switching this feature on for the next upload.

It also depends on a libva-enabled libavcodec which is only in experimental. So 
it will have to wait for after squeeze release or maybe after vlc 1.1.1 i'll do 
a package in experimental


--
Xtophe




_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to